@media (max-width: 1225px) {
/*FOOTER===================================*/ 
    .footer-inner {
        flex-wrap: wrap;
    }

    .footer-inner > div:nth-child(1) {
        flex: 0 0 100%;
    }


    .footer-info-text{
        max-width: fit-content;
        min-width: 0;
        padding-bottom: 32px!important;
        padding-top: 0px!important;
    }

    .footer-links{
        padding-bottom: 32px;
    }


    .footer-bottom-div{
        flex-direction: column;
        gap: 12px;
        align-items: flex-start;
    }
    /*------*/
    .footer-info{
        display: flex;
        gap: 32px;
        align-items: flex-start;
    }

}

/*======================================*/
@media (max-width: 1024px){

.evergreen-section{
  padding-top: 100px;
  padding-bottom: 100px;
}

/*Header*/
    .header-inner{
        justify-content: space-between;
        gap: 24px;
    }

    .mobile-nav{
        display: flex;
        align-items: center;
        gap: 24px;
    }


    .hamburger {
        display: block;
        color: #F2F1E8;
        padding-right: 0px;
        padding-bottom: 0px;
    }

   .main-menu {
        position: absolute;
        top: 100%;
        left: 0;
        width: 100%;
        z-index: 9999;
        margin-top: 24px;
        transform: translateY(-20px);
        opacity: 0;
        visibility: hidden;
        pointer-events: none;

        transition: all 0.3s ease;
    }

    .main-menu.active {
        transform: translateY(0);
        opacity: 1;
        visibility: visible;
        pointer-events: auto;
    }

    /**/
    .nav-menu {
        flex-direction: column;
        align-items: flex-start;
        gap: 0;
        padding: 24px;
        background-color: #0B4A21;
      /*  margin-top: -5px; */

    /* full screen */
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
        height: 100vh;
        z-index: 9999;
}

    .nav-menu a {
        display: block;
        padding: 6px 0;
        color: #F2F1E8;
        font-size: 20px;
        font-weight: 400;
    }

   .nav-menu li {
        position: relative;
        padding-bottom: 8px;
    }


/*Main*/
.mobile-only{
  display: block;
}

.mobile-img {
    width: 100%;
    height: 460px;
    object-fit: cover;
    object-position: center top;
    display: block;
}


/*HERO-----------------------------*/
    .home-hero{
        padding-top: 140px;
        height: auto;
        min-height: unset;
    }

    .home-hero::before {
        background: rgba(149, 193, 31, 0.85);
    }

    .home-hero .evergreen-section-inner > div {
        width: 100%;
        padding-right: 0;
    }

    .hero-content .mobile-only img{
		margin-top:32px;
    }


    /*About Us*/
    .home-about-us::before {
        background: linear-gradient(
            295deg,
            rgba(230, 162, 27, 0.85) 0%,
            rgba(230, 162, 27, 0.85) 25%,
            transparent 25%,
            transparent 100%
        );
    }

    .home-about-content{
        flex-direction: column-reverse;
    }

    .h-about-img,
    .home-about-info{
        width: 100%;
    }

    /*Service*/

    /*why us*/
    .why-us-section {
        grid-template-columns: 1fr;
    }

    .wc1{
        order: 1;
    }

    .wc2{
        order:2;
    }

    .wc3{
        order:4;
    }

    .wc4{
        order:3;
    }

    .wc5{
        order: 5;
    }

    .wc6{
        order: 6;
    }


    /*process*/
    .h-process-section {
        grid-template-columns: repeat(2, 1fr);
    }

    /*recent work*/
    .home-recent-work{
        grid-template-columns: repeat(2, 1fr);
        grid-auto-rows: 220px;
        gap: 20px;
    }

    .home-recent-card{
        grid-column: span 1;
        grid-row: span 1;
    }

    /* Large feature image */
    .home-recent-card:nth-child(1){
        grid-column: span 2;
        grid-row: span 2;
    }

    /* Tall card */
    .home-recent-card:nth-child(2){
        grid-row: span 2;
    }

    /* Wide card */
    .home-recent-card:nth-child(7){
        grid-column: span 2;
    }


    /*faq*/
    .home-faq::before {
        background: linear-gradient(
            295deg,
            rgba(230, 162, 27, 0.85) 0%,
            rgba(230, 162, 27, 0.85) 25%,
            transparent 25%,
            transparent 100%
        );
    }

    .home-faq-content{
        flex-direction: column-reverse;
    }
    .home-faq-info{
        width: 100%;
    }

    .h-faq-img{
        display: none;
    }

}

/*==================================*/
@media (max-width: 768px) {
    
/*FOOTER===================================*/ 
.footer-info {
    align-items: flex-start;
    margin-bottom: 48px;
}

.footer-info-text{
    padding: 0!important;
}

.footer-inner{
    gap: 0px;
}

.footer-inner.footer-top {
    display: flex!important;
    flex-wrap: wrap!important;
  }

  .footer-inner.footer-top .footer-col {
    width: 100%!important;
  }

  .footer-inner.footer-top .footer-links{
    width: 50%!important;
  }

  .footer-inner.footer-top .footer-links ul {
    padding-right: 10px!important;
  }

  .footer-bottom p{
    text-align: left;
  }

  .h-process-section {
    grid-template-columns: 1fr;
  }

  /*recent*/
   .home-recent-work{
        grid-template-columns: 1fr;
        grid-auto-rows: auto;
        gap: 16px;
    }

    .home-recent-card{
        grid-column: auto !important;
        grid-row: auto !important;
    }

    .home-recent-card img{
        height: 400px!important;
    }


}


/*=================================*/
@media (max-width: 576px){
    .header-inner{
        gap: 6px;
    }

    .icon-menu{
        width: 46px!important;
        height: 46px!important;
    }

    .icon-close{
        width: 46px!important;
        height: 46px!important;
    }

    .logo img{
        width: 140px;
        height: auto;
    }

    .header-call {
        height: 48px;
    }

    .header-call a {
        padding: 0 12px!important;
    }

    .hamburger{
        height: 46px;
    }
    .header-call a{
        padding: 14px;
    }

    
    /*Footer*/
    .footer p{
        text-align: left;
    }
    .footer-info{
        flex-direction: column;
        align-items: left;
    }

    .footer-logo{
        display: flex;
        justify-content: center;
    }

    .footer-info-text p{
        text-align: left;
    }


    .footer-inner.footer-top .footer-links {
        width: 100% !important;
    }
}